# Get Tasks based on the search Terms Return Tasks associated with the search term Endpoint: GET /tasks/search Version: v1 Security: bearerAuth ## Query parameters: - `projectId` (integer) ID of the Project to be used in search Example: 1 - `inventoryId` (integer) ID of the inventory to be used in search Example: 1 - `offset` (integer) Index of the page to start with - `limit` (integer) Number Of Records to fetch - `status` (string) Status of the Task to be used in search Enum: "OPEN", "CLOSED", "ALL" - `type` (string) Type of the Task to be used in search Enum: "MISCELLANEOUS", "MANUAL_INVENTORY_REVIEW", "REMEDIATE_INVENTORY", "ALL" - `priority` (string) Priority of the Task to be used in search Enum: "LOW", "MEDIUM", "HIGH", "ALL" ## Response 200 fields ## Response 400 fields ## Response 401 fields ## Response 500 fields